.profession_wrapper {
    position: relative;
}

.profession_wrapper .profession_label {
    display: block;
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 8px;
    color: #000;
}

.profession_wrapper .profession_select {
    min-height: 33px;
    border-radius: 3px;
    background: #F5F5F5;
    padding: 0 12px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
}

.profession_wrapper .profession_tags {
    display: flex;
    gap: 8px;
    /* flex-wrap: wrap; */
    width: 100%;
    overflow: auto;
    scrollbar-width: none;
}

.profession_wrapper .profession_tag {
    background: #d9d9d9;
    padding: 6px 12px;
    border-radius: 4px;
    font-size: 13px;
    color: #000;
}

.profession_wrapper .placeholder {
    font-size: 14px;
    color: #777;
    background-color: unset;
}

.profession_wrapper .dropdown_icon {
    font-size: 14px;
    transition: 0.3s;
}

.profession_wrapper .dropdown_icon.rotate {
    transform: rotate(180deg);
}

.profession_wrapper .dropdown_menu {
    position: absolute;
    top: 30px;
    left: 0;
    width: 100%;
    background: #fff;
    border: 1px solid #d9d9d9;
    border-radius: 6px;
    margin-top: 6px;
    overflow: hidden;
    z-index: 10;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.08);
}

.profession_wrapper .dropdown_item {
    padding: 12px;
    font-size: 14px;
    cursor: pointer;
    transition: 0.2s;
    border-bottom: 1px solid #ccc;
}

.profession_wrapper .dropdown_item:hover {
    background: #f5f5f5;
}

.profession_wrapper .dropdown_item.active {
    background: #e6e6e6;
    font-weight: 600;
}